[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Need help to configure aptitude

Hello again whoever!

On Wed, Apr 21, 2004 at 12:57:40AM +0100, users@linuxforums.org wrote:
> I omit the space and these are the output I get with fontconfig
> package:
> aptitude show ~Astable~n^fontconfig$
> Package: fontconfig
> Version: 2.2.2-2
> [...]
> aptitude show ~Astable~nfontconfig
> Package: libfontconfig1
> Version: 2.2.2-2
> [...]
> Any further help on this would be greatly appreciated.

I see. It looks like limiting the search to a single archive doesn't
work as intended. I always get the unstable version no matter what I
entered after the ~A. OTOH if I select unstable and the package
doesn't exist there (like lynx-ssl) the search yields nothing, just as
I'd expect...

Does anyone have further insight regarding this?


Attachment: signature.asc
Description: Digital signature

Reply to: